ALTER TABLE UH
ADD EXCLUIDO CHAR(1) DEFAULT 'N';

ALTER TABLE UH
ADD SITUACAO CHAR(1) DEFAULT 'L';

ALTER TABLE WALK_IN
ADD EXCLUIDO CHAR(1) DEFAULT 'N';

UPDATE UH SET EXCLUIDO = 'N';
UPDATE UH SET EXCLUIDO = 'S' WHERE ID_UH IN (SELECT ID_UH FROM ANULACAO);
UPDATE UH SET SITUACAO = 'L';
UPDATE WALK_IN SET EXCLUIDO = 'N';
UPDATE WALK_IN SET EXCLUIDO = 'S' WHERE ID_WALK_IN IN (SELECT ID_WALK_IN FROM ANULACAO);


